@charset "utf-8";

/* CSS Document */

@font-face {

  font-family: 'WebSymbolsRegular';

  src: url('/webfonts/websymbols-regular-webfont.eot');

  src: url('/webfonts/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/webfonts/websymbols-regular-webfont.woff') format('woff'), url('/webfonts/websymbols-regular-webfont.ttf') format('truetype'), url('/webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');

  font-weight: normal;

  font-style: normal;

}

#nav .nav-open-button{display: none;}







body{ font-size:0.85em; font-family: 'Roboto', sans-serif; margin: 0; padding:0; color:#626262; line-height:1.5em; letter-spacing: 0.06em;}

img {max-width: 100%;}



/* main structures */

#wrap{margin:0em auto;width: 100%; background:url(/images/ricepaper.png) repeat;}

#header{width:100%; background-color:#618237; color: #F4ECC4; }



#top{width:100%; height:30px;}

.row{width:98%; padding:1% 1% 1% 1%; }



/*first level nav styles  ---------------*/

#nav{width:100%; margin:0; padding:0; height:3em; background-color:#E0DFC1; position:relative;  }

#nav ul {padding: 0px 0px 0px 0px; margin: 0% 2% 0% 0%; list-style: none;float:right; }

#nav a {display: block;	background-color:#E0DFC1; color:#696969; padding:0.75em; font-size: 90%;}

#nav li {float: left; }  

/*first level nav hover styles---*/

#nav ul> li:hover > a {display: block; background-color:#618237; color:#E0DFC1; z-index:999; }



/*second level nav styles also requires javascript see template for .sfhover class in ie ---------------*/

#nav li ul {position: absolute;	width: 130px;left: -2000px; z-index:999; color:#E0DFC1; background-color:#E0DFC1;}

#nav li ul a {display: block; background-color:#E0DFC1;  padding:0.95em; width: 130px; }

#nav li:hover ul, #nav li.sfhover ul {left: auto; background-color:#618237; color:#E0DFC1; }



/*--------------Major content divs ---------------*/

#maincontent{width:90%;  margin:0% auto 0% auto; padding:0% 0% 0% 0%; }

#content{width:66%; margin:0em 0em 0em 0em; padding: 2.5em;  }

#homecontent{width:100%; margin:0% 0% 1% 0%; padding: 1% 0% 0% 0%; }

#sidebar{width:25%; float:right; padding:1em 1em 1em 1em; }

#clear{clear:both;}





/*only displays for phones ---------------*/

#bottombox{display:none;}





/*header styles  ---------------*/

#header{width:100%;}

#phone{font-size: 0.9em; width: 30%; display:inline-block; vertical-align:text-top;  margin:1% 1% 0 0; padding:0;}

#logo{width: 100%; display:inline-block; vertical-align:text-top;  margin:1% 0 0 0; padding:0;}





/*----------- standard Text styles -----------*/ 

p {margin:0; padding:0.5em 0 1em 0; }
h1 {margin:0; padding:0em 0em 0.5em 0em; font-size:1.5em; color:#618237; font-weight:normal; line-height: 1.25em;}

h2 {margin:0; padding:1em 0em 0.5em 0em; font-size:1.25em; color:#666; font-weight:bold; line-height: 1.25em; }

h3 {margin:0;  padding:0.5em 0em 0.5em 0em; font-size:1em; color:#063; font-weight:normal; line-height: 1.25em;}

h4 {margin:0;  padding:0.5em 0em 0.5em 0em; font-size:1em; color:#c2c2c2; font-weight:normal; }

h5 {margin:0;  padding:0.5em 0em 0.5em 0em; font-size:1em; color:#4586A0; font-weight:normal; }

a:link, a:visited{color:#006633; text-decoration:none;}

a:hover{color:#c3c3c3; text-decoration:none;}

a.btn{padding: 10px; background-color:#006633; color:#FFFFFF; margin: 20px 0px 20px 0px; float:right;}
a.btn:hover{background-color:#006699;}



.announcement-list h4 {font-size: 0.8em; margin: 0.8em 0 0 0 ; padding: 0}

.announcement-list p{font-size: 0.8em; margin-top: 0; padding: 0;line-height: 1.3em; }

.announcement-list .date{color:#996; font-size: 70%;}

.app-box{ border-bottom: 1px solid #CCC;}
.right-text{text-align: right; padding: 5px;  }

/*-------- list styles -------*/

ul.list{list-style-image: url("images/bullet.png"); margin: 0.5em 0em 0em 0em; padding: 0em; }

ul.list li{margin: 0 0 0 2em; padding: 0;}







/*quotes------------------*/

.quotebox{background:url(/images/quote.png) no-repeat left top #F7F6ED; border: 1px solid #d3d3d3; position: relative; margin:2em 0 0 0; padding: 8%;}

blockquote {position: relative; margin: 15% 0 0 0; color:#939393;}



/*blockquote:before {display: block; content:"\201C"; font-size: 8em; color: #7a7a7a; margin-left: -5%;  margin-top: 0.2em; }*/

blockquote cite {display: block; font-size: 0.8em; font-style:italic; text-align: right; margin:0; padding:0; }

/*blockquote cite:before {content: "\2014 \2009";}*/



/*--------------subnav box ---------------*/

#subnav{background-color:#E0DFC1; width:100%; color: #7D7C79; padding-bottom: 2em;}

.subnav-menu{width:22%; display:inline-block; vertical-align:top; margin:1% 2% 0% 8%; padding: 0;}

.subnav-menu h4{color: #7D7C79; }

.subnav-menu ul{margin:0em; padding:0em; }

.subnav-menu li{list-style:none; }

.subnav-menu a:link{color:#837869; text-decoration:none; }

.subnav-menu a:visited {color:#837869; text-decoration:none; }

.subnav-menu a:hover{color:#999; text-decoration:underline;}





/*footer------------------*/

#footer{width:100%;  color:#fff;background-color:#7D7C79; }



#footer ul {padding:1em 0 0 0;  margin:0em 0em 0em 0em; list-style:none; background-color:#696969;}

#footer li {padding:0; margin:0em 0em 2em 0em; display:inline-block; width: 40%; color:#ffffff; font-size:0.8em;}

#footer li.copyright { margin-left: 5%; }

#footer li.doodlefish {text-align:right; margin-right: 5%; }

#footer li a:link, #footer li a:visited{padding:0; margin:0; text-decoration:none; color:#ffffff;}

#footer li a:hover{color:#74a400;}



/* ----------social media links----------------*/



#social-media {float: right; list-style: outside none none; margin: 0; overflow: hidden; padding: 0; width: 100px;}

#social-media li a { background: rgba(0, 0, 0, 0) url("/images/social-media.png") no-repeat scroll 0 0;  display: block;  float: left;  height: 32px; overflow: hidden;    text-indent: -9999px;  width: 32px;}

#social-media li a.facebook { background-position: 0 0;}

#social-media li a.pinterest { background-position: -32px 0;}

#social-media li a.instagram { background-position: -63px 0;}

#social-media li a.email { background-position: -94px 0;}

#social-media li a.phone { background-position: -125px 0;}



#social-media li a.facebook:hover { background-position: 0 -30px;}

#social-media li a.pinterest:hover { background-position: -32px -30px;}

#social-media li a.instagram:hover{ background-position: -63px -30px;}

#social-media li a.email:hover { background-position: -94px -30px;}

#social-media li a.phone:hover { background-position: -125px -30px;}







/* ----------image styles---------------*/

.imageleft{float:left; padding:0em 2em 2em 0em; width:40%;}

.imageright{float:right; padding:1em 0em 2em 2em;width:40%;}

table.text td{padding-left: 0em;}
table.text{margin-left: -1em;}





/* ----------form styles---------------*/



.form{ width: 50%; padding: 2%; border:1px solid #d3d3d3; margin: 2%; background-color:#F7F6ED; }

.form label{font-size:90%; }
.cat_textbox, .cat_listbox{width: 80%; margin: 0 0 15px 0;}




/* ----------video styles---------------*/



.video-container {

    position: relative;

    padding-bottom: 56.25%;

    padding-top: 35px;

    height: 0;

    overflow: hidden;

}



.video-container iframe {

    position: absolute;

    top:0;

    left: 0;

    width: 100%;

    height: 100%;

}




/************* people webapp layout************-*/
.ppl{margin: 2em 0em 2em 0em; border-bottom: 0.05em solid #d3d3d3; width: 100%; }
.pplitem{display: inline-block; width: 60%; margin-left: 2%; vertical-align:text-top;  }

.pplimage{display: inline-block; width: 20%; vertical-align:text-top; }



.smalltext {font-size: 60%; color:#999900; font-weight: normal; text-shadow:none;}

/************* people webapp layout************-*/
.faqbox{ padding: 5% 5% 5% 5%; color: #76857C;}
.moduleFooter {font-size: 0.8em; text-align:right; color:#E9A71F;}


/************* testimonial webapp layout***********

.testitem{position:relative; margin:2em 0em 0em 0em; padding:0em 0em 2em 0em; border-bottom: 0.05em solid #d3d3d3; min-height:10em;}

.testlogo{float:left; margin:0em; width: 20%;}

.testtext{margin:0% 0% 0% 25%; padding:0em; }



td{padding:0.5em 2em 0.5em 2em;}

th{background-color:#d3d3d3; padding:0.5em 0.5em 0.5em 0.5em;}

table.webform {background-color:#EFF1F8;  width:50%; border-collapse: separate; border-spacing:1em 0em;border-radius:1em; -moz-border-radius:1em; border:0.1em solid #d3d3d3;

}**/

/*-----------not checked yet------------------*/



/*-----------social media-----------------

.socialmedia{float:left; margin-top:2em;}

.rhcbox{ margin: 5px 0px 5px 0px; padding:5px 10px 5px 10px;}

.search-box{padding:0em; margin:0.1em 0em 0em 2em; float:right;}

#adjtext{float:right; font-size:0.9em; margin:0em 1em 0em 0em; color:#626262;}

.callstoaction{margin:1em 0em 1em 0em; width:100%;}

.rhcrotators{margin:1em 0em 1em 0em; width:100%; } 

.rhcrotators img{border-radius:1em; -moz-border-radius:1em;}-*/



/*----------- right content boxes -----------*/ 



/*----------- greybox  ----------

.greyboxhead{ width:220px; background-color:#7a628f; height:40px; margin:0px 0px 1px 0px;}

.greyboxhead h2{margin-left:20px; color:#f3f3f3; font-weight:bold;}

.greybox {width: 200px; margin:0px; padding:10px 10px 40px 10px; background-color: #E2E2E2;border-radius:0px 0px 50px 0px; -moz-border-radius:0px 0px 50px 0px; }

.greybox h2{font-size: 11px; margin:0px 0px -7px 0px;}

.greybox p{font-size: 10px; line-height:12px; }-*/ 



/*----------- tables styles----------

table.training{padding:0em; border:1px solid #d2d2d2; }

table.training tr.header{background-color:#D2ECEA; font-weight:bold;}	

table.training tr.grey{background-color:#D3d3d3; }

table.training tr{background-color:#f2f2f2; }	-*/ 	

/*----------- greybox  ----------



.ital{font-style:italic;}

p.smallprint {font-size:11px; font-style:italic;}



.facebook-button{margin: 10px;}

.googlemap { float: right; margin: 10px 0px 40px 20px;}

.contactinfotable { float: left; margin: 0px 0px 20px 0px;}

.imagebox { margin: 20px 0px 20px 0px;}

.eitem {  border-bottom:#EDEDED solid 1px;  min-height:180px; margin:0px 0px 10px 0px;  }

.eitemtext { margin:0px 0px 0px 120px; }

.eimageleft { border: 1px solid #A7A9AC; float: left; margin: 16px 20px 0 0; }-*/ 



/*--------------home content divs -------------

#headerimg{position:relative; width:96%; height:0; margin: 0% 1% 0% 1%; padding: 1% 1% 25% 1%;}

#headerimg img{border-radius:1em; -moz-border-radius:1em;}

.box-round{float:left; margin:0% 1% 0% 0%; width:24%;   }

.box-round img{}



.homenews{float:left; padding:1% 1% 1% 1%; margin:0% 0% 0% 0%; width:46%; border:solid .2em #BBBBBC;  border-radius:0.5em; -moz-border-radius:0.5em;}

.homenews h2{padding: 0em 0em 0em 0em; margin:0em 0em 0em 0em; }

.hometestimonials{float:left;  padding:1% 2% 2% 2%; margin:0% 0% 0% 2%; width:44%; border-radius:0.5em; -moz-border-radius:0.5em; background:url(/images/tgradient.jpg) repeat-x;color:#fff; }--*/



/*--------------announcements styles -------------

.announcement-list{padding: 0; margin:0; line-height:1.25em; font-size:0.75em;}

.announcement-list h2 {padding: 1em 0em 0em 0em; margin:0em;}--*/



/*-----------content testimonials----------------

.testimonial{background:url(/images/tgradient.jpg) repeat-x;  margin:0em 0em 0em 0em; padding:1.5em 1.5em 1.5em 1.5em;}

.testimonial p {color:#ffffff; padding:1%;}--*/







/*----------- media queries go at end of css -----------*/ 



@media only screen and (max-width: 580px) {

    /* phones */

#wrap{width: 100%;}

body{font-size: 0.8em;}

    .homenews{ clear:both;width:96%;}

    .hometestimonials {clear:both; width:94%; margin:1% 0% 0% 0%; padding: 3%;}

	.row{padding:1%;}

	#sidebar{display:none;}

	h1{line-height:1.25em;}

	#content{width:92%; padding:4%;}

	#bottombox{display:block; width:98%; padding:1%;}

	.callstoaction{margin:1%; width:48%; float:right;}

.rhcrotators{margin:1%; width:48%; } 

	

    #headerimg {display:none;}

    /* navigation */

    .tablet-nav #nav .nav-open-button { /* styling and positioning of the nav toggle button */

        z-index: 200;

        width: 20px;

        height: 20px;

        padding-top: 10px;

        margin-left: 10px;

        display: block;

        cursor: pointer;

        font-family: 'WebSymbolsRegular';

        font-size: 20px;

        color: #999;

    }

    .tablet-nav #nav ul{display: none;}

    .tablet-nav #maincntent{float: left;}

    .tablet-nav #nav ul {float: left; width: 100%; z-index:20;}

    .tablet-nav #nav ul li{float: none;}

    .tablet-nav #nav li:hover ul{left: 40%; width: 60%; margin-top: -39px;}

	

	

	/* hide footer subnav */

	.subnav-menu ul{display:none;}

	.subnav-menu h2{font-size:0.7em; line-height:1em;}





}





@media only screen and (min-width: 300px)and (max-width: 766px) {

    /* tablets */

	#nav a{font-size:0.7em;}

	

	

#phone{display: none;}

h2{font-size: 1em;}
#subnav{ font-size: 0.7em;}
.small-hide{display:none;}

}



@media only screen and (min-width: 767px)and (max-width: 1024px) {

    /* desktops */

	

}





@media only screen and (max-width: 768px) and (orientation: portrait)and (max-width: 1024px) {

    /* portrait phones */

    #bottombox{display:none;}
#nav a{font-size:0.75em;}
}

	







